<?php

use BYDAuto\Controllers\BYDAutoController;
use Illuminate\Support\Facades\Route;

$prefix = '/pkg/bydauto';

Route::group(['prefix' => $prefix, 'middleware' => ['api']], function () {
    Route::post('testdrive', [BYDAutoController::class, 'testdrive']);
    Route::post('isaas', [BYDAutoController::class, 'isaas']);
    Route::post('cluepackage', [BYDAutoController::class, 'cluepackage']);
    Route::post('notice', [BYDAutoController::class, 'notice']);
    Route::any('leads-data-send', [BYDAutoController::class, 'leadsDataSend']);
});
